{
    "item.hello_new_generation_core.aaa":"滑翔机飞机",
    "item.hello_new_generation_core.aa1":"小鸟直升机",
    "item.hello_new_generation_core.aa3":"柴油固定翼",
    "item.hello_new_generation_core.aa6":"疣猪号",
    "item.hello_new_generation_core.aa7":"小吉普",
    "item.hello_new_generation_core.aa8":"步战车",
    "item.hello_new_generation_core.aa4":"双翼飞机",
    "item.hello_new_generation_core.aa5":"极简单翼",
    "item.hello_new_generation_core.aa9":"小皮卡",
    "item.hello_new_generation_core.aa10":"房车",
    "item.hello_new_generation_core.aa11":"大型客机",
    "item.hello_new_generation_core.aa12":"大型飞艇",
    "item.hello_new_generation_core.b1":"玄武房车",
    "item.hello_new_generation_core.b2":"audi_s1_sport_quattro",
    "item.hello_new_generation_core.b3":"F4U海盗战斗机",
    "item.hello_new_generation_core.b4":"FX5U-1 飞天煎饼（圆头帽碟）无武器版本",
    "item.hello_new_generation_core.b5":"GE-187俯冲轰炸",
    "item.hello_new_generation_core.b6":"铠甲S1",
    "item.hello_new_generation_core.b7":"kzkt-7428重型运输车头",
    "item.hello_new_generation_core.b8":"kzkt-7428重型运输挂车",
    "item.hello_new_generation_core.b9":"参孙运输直升机",
    "item.hello_new_generation_core.b10":"军用卡车",
    "item.hello_new_generation_core.b11":"直19黑旋风",
    "item.hello_new_generation_core.c1":"交叉翼原型验证机",
    "item.hello_new_generation_core.c2":"生存实用冲锋艇",
    "item.hello_new_generation_core.c3":"斯堪尼亚半挂",
    "item.hello_new_generation_core.c5":"河川指挥艇",
    "item.hello_new_generation_core.c8":"独角鲸号飞艇",
    "item.hello_new_generation_core.c9":"猎犬A型装甲车",
    "item.hello_new_generation_core.c13":"挖掘机",
    "item.hello_new_generation_core.c6":"空中三蹦子",
    "item.hello_new_generation_core.c15":"小鱼直升机",
    "item.hello_new_generation_core.c19":"二级福式飞艇",
    "item.hello_new_generation_core.c17":"小型漕舫天舟",
    "item.hello_new_generation_core.c18":"流浪地球运载挂车",
    "item.hello_new_generation_core.c20":"流浪地球运载车头",
    "item.hello_new_generation_core.d1":"野马726A气垫登陆艇",
    "item.hello_new_generation_core.d2":"Spitfire“喷火”式战斗机",
    "item.hello_new_generation_core.d3":"HMMWV“悍马”",
    "item.hello_new_generation_core.d4":"联合收割机",
    "item.hello_new_generation_core.ss1":"海旗鱼号飞艇",
    "item.hello_new_generation_core.ss3":"大锦鲤号飞艇",
    "item.hello_new_generation_core.s2":"梦想家号飞艇",
    "item.hello_new_generation_core.ss2":"洛笙双翼战斗机"

    

}